<footer class="entry-footer">
	<?php get_template_part( 'includes/article-content/under-tag' ); ?>
	<?php if ( get_theme_mod( 'nmd_share_btn_entry_bottom', true ) ): ?>
		<?php get_template_part( 'includes/article-content/share' ); ?>
	<?php endif; ?>
	<?php if ( is_active_sidebar( 'entry-footer' ) ) : ?>
		<div class="entry-footer__widgets">
			<?php dynamic_sidebar( 'entry-footer' ); ?>
		</div>
	<?php endif; ?>
	<?php if ( is_single() ) : ?>
		<?php if ( get_theme_mod( 'nmd_display_author_info', false ) ) : ?>
			<?php get_template_part( 'includes/article-content/writer' ); ?>
		<?php endif; ?>
		<?php get_template_part( 'includes/article-content/entry-pager' ); ?>
	<?php endif; ?>
	<?php if ( comments_open() ) : ?>
		<div class="comment-area">
			<?php comments_template(); ?>
		</div>
	<?php endif; ?>
	<?php if ( is_active_sidebar( 'entry-footer-bottom' ) ) : ?>
		<div class="entry-footer-bottom__widgets">
			<?php dynamic_sidebar( 'entry-footer-bottom' ); ?>
		</div>
	<?php endif; ?>
</footer>